.photogalery h3 {
	color: #630A1D; 
	font-size: 16px; 
	margin-bottom: 10px;
	margin-top: 0px;
}

.photogalery ul.image-list li .j-picture {
	width: auto;
}

div p.navigation-block-title {
    margin: 0 0 0 0;
    background-color: #EFEEEE;
    background: -moz-linear-gradient(center top , #FEFEFE 0%, #F5F5F5 50%, #EFEEEE 100%) repeat scroll 0 0 transparent;
    display: block;
    margin-top: 4px;
}
.infomsg1{padding:20px 20px 20px 15px;background-color:#fff;}

/****************************** Copied from old_style.css ********************************/
.bg0{background-color:#fff;}
.bg3{background:transparent} /*light-silver*/
.bg4{background-color:#DBDBDB;}

.block0{padding-left:10px; padding-right:10px; background: #F5F6F6;}
.block1{ padding: 1px 11px 10px 11px; border: solid 1px #DBDBDB; border-top: none; background: #F5F6F6; width: 708px; }

.bookm0{padding-left:8px;padding-right:8px;border-bottom:solid 1px #95999f;height:26px;}
.bookm1{padding-left:8px;padding-right:8px;border-top:solid 1px #95999f;height:26px;}
.bookm2{border-bottom:solid 1px #95999f;height:26px;}

.brdg1111{border:solid 1px #95999f;}/*gray*/

.brdnav1{border:solid 1px #8E98B1;background-color:#E2E9F5;cursor:pointer;}

.brdr1111{background:#fff;border:solid 1px #FF0101;}
input.brdr1111{background:#fff;border:solid 1px #FF0101;height: 19px;vertical-align: middle;}


.brdw1000{border-top:solid 1px #fff;}
.brdw1010{border-top:solid 1px #fff;border-bottom:solid 1px #fff;}
.brdw1111{border:solid 1px #fff;}/*white*/
.brdw0000bg{background-color:#F5F6F6;}
.brdw1000bg{border-top:solid 1px #fff;background-color:#F5F6F6;}
.brdw1111bg{border:solid 1px #fff;background-color:#f3f3f3;}
.brdw1111bgtd{border:solid 1px #fff;background-color:#f3f3f3;padding-left:8px;padding-right:8px;}
.brdw1111tab{border:solid 1px #fff;background-color:#fff;}
.brdw0111but{border-bottom:solid 1px #fff;background-image:url('../images/toolBar/bk_hmn.gif');background-repeat:repeat-x;background-position:top;background-color:#F5F6F6;height:36px;padding-top: 5px}

.eform{margin-top:-3px;margin-left:-3px;}
.eform1{margin-left:-3px;}

.fc2{padding-left:4px;}

.hrg{background:#95999f;height: 1px;}

.infomsg0{padding:22px 37px 22px 37px;border:solid 1px #f3f3f3;background-color:#f3f3f3;}
.infomsg1{padding:20px 20px 20px 15px;background-color:#fff;}

.na{color: #959595;}

.nav-but0 { float: left; margin-right: 2px; border-width: 1px; border-style: solid; padding: 0 5px 0 24px; background-color: transparent; background-repeat: no-repeat; background-position: 2px top; line-height: 20px; white-space: nowrap; cursor: pointer; }
div.nav-but0:hover { border-color: #8e98b1 !important; background-color: #e2e9f5; }
div.nav-but0-na:hover { background-color: transparent; }

/******* news style inner *************/
.newscap{font-family:Arial;color:#595858;font-size:18px;padding-bottom:20px;padding-top:7px;line-height: 1;}
.newstext p{margin-top:0px;margin-bottom:20px;}
/****** end news style inner **********/

/******* news button style  *************/
.news_button {display: block; float: left; margin-top: 2px; margin-right: 3px; padding: 1px; line-height: 21px; text-decoration: none; cursor: pointer;color: #414f5a;}
.news_button span {display: inline-block; height: 21px; overflow: hidden; padding: 1px 6px 1px 4px;}
.news_button img {display: block; float: left; margin: 1px 3px 0 0;}
.news_button:hover {padding: 0; border: 1px solid #d3d3d3;}
.news_button:hover span {padding: 0 5px 0 3px; background: #ffffff url('../images/toolbar_button_over_bgr.gif') repeat-x; border: 1px solid #ffffff;}
/******* news button style  *************/
/*********** new service button style ************/
.service_button {
    display: block;
    float: left;
    padding: 0 1px;
    height: 21px;
    line-height: 20px;
    text-decoration: none;
    cursor: pointer;
    color: #414f5a;
    border: 1px solid transparent;
    margin-top: 3px;
}

.service_button span {
    display: inline-block;
    height: 21px;
    overflow: hidden;
    padding: 1px 6px 1px 4px;
}

.service_button img {
    display: block;
    float: left;
    margin: 0px 3px 0 0;
}

.service_button:hover {
    background-color: #e2e9f5;
    border: 1px solid #8e98b1;
}

/*********** new service button style ************/

/*search button */
.search_button{   margin-top:10px;   margin-left:10px;    width: 88px; display:inline-block; }

.red{color:#FF0101;}

.row_delim{height:1px; background: #DBDBDB; border-top:1px solid #fff; border-right:none; border-bottom:1px solid #fff; border-left:2px solid #fff;}
.row_delim1{height:1px; background: #DBDBDB; border-top:1px solid #fff; border-right:none; border-bottom:1px solid #fff;}
.row_delim img, .row_delim1 img{
    display: none;
}
.t10red{font-size:10px;color:#FF0101;}
.t12{font-size:12px;}
.t12td1{font-size:12px;padding-left:8px;}

.td{padding-top:4px; padding-bottom:4px; padding-left:10px;padding-right:10px; border:none; height:28; vertical-align:top;}
.td1{padding-top:4px; padding-bottom:4px; padding-left:10px;padding-right:10px; height:28px; vertical-align:top;}
.td2{ padding-left: 10px; }
.td3{padding-top:2px; padding-bottom:2px; padding-left:10px;padding-right:10px; height:22; vertical-align:top;}
.td11{padding-top:4px; padding-bottom:4px; padding-right:10px; height:28; vertical-align:top;}

.tdcap{background-image:url('../images/toolBar/bk_thbg.gif');background-repeat:repeat-x;background-color:#fff;border-bottom:solid 1px #fff;border-left:2px solid #fff;padding-left:8px;padding-right:8px;height:42px; background-position:bottom; padding-bottom:9px; text-decoration: none;color:#999999; font-weight:bold; vertical-align:bottom;}
.tdcap1{background-image:url('../images/toolBar/bk_thbg.gif');background-repeat:repeat-x;background-color:#fff;border-bottom:solid 1px #fff;padding-left:10px;padding-right:8px;height:42px; background-position:bottom; padding-bottom:9px; text-decoration: none;color:#999999; font-weight:bold; vertical-align:bottom;}
.tdcapbot{background-image:url('../images/toolBar/bk_hmn.gif');background-repeat:repeat-x;background-color:#E0E0E0;border-top:solid 1px #fff;padding-left:8px;padding-right:8px;height:22px;}
.tdcapt{background-color:#DBDBDB;border-bottom:solid 1px #fff;padding-left:10px;padding-right:8px;height:23px;color:#343434;}

.terminal-button-bright,
.terminal-button-light { margin: 0; border-width: 1px; border-style: solid; padding: 0 12px; height: 25px; font-weight: bold; font-size: 12px; line-height: 19px; white-space: nowrap; cursor: pointer; overflow: visible; filter: chroma(color=#000000); }
.terminal-button-bright {background: #006fb8; color: #fff;}
.terminal-button-light { background: #fff; color: #666465;font-size: 12px;border: 1px solid #006fb8; }

.terminal-button-bright:hover , .terminal-button-bright:active{ background: #67bd4a;border: 1px solid #67bd4a}
.terminal-button-light:hover , .terminal-button-light:active { background: #006fb8;color:#fff}

.terminal-button-bright:disabled,
.terminal-button-bright:disabled:hover { border-color: #006fb8;background: #006fb8; background-position: left -57px; cursor: default;opacity: 0.5 }

.terminal-button-light.disabled,
.terminal-button-light.disabled:hover { background: #fff; color: #666465;font-size: 12px;border: 1px solid #006fb8; background-position: left -57px; cursor: default; opacity: 0.5}
.terminal-button-light span { color: #006fb8; }
.terminal-button-light:hover span { color: #fff; }

.navigationButtons input:disabled{
    color: #95999f; cursor: default;height: 25px;border: 1px solid #dbdbdb;background: #fff;
    margin: 0;
    padding: 0 12px;
    font-weight: bold;
}
.view2colsRight .brdw1000{border-left:solid 1px #fff;}

a { color: #006fb8; }
a:hover{ text-decoration: none; }
a.link1 { text-decoration: underline; color: #006fb8; }
a.linkb0 { text-decoration: none; color: #343434; font-size: 12px; }
a.linkb1 { text-decoration: underline; color: #006fb8; font-size: 12px; }
a.link1:hover, a.linkb1:hover { text-decoration: none; }

tr.h24t{vertical-align:top;height:24px;}
tr.h24t td { padding: 0 10px 10px 0;}
tr.h24t .td2 { padding: 0 0 10px 10px;}

.bg3{background:transparent} /*light-silver*/
.bg3 #pg_stats, .bg3 .pages{
    background: #f5f6f6;
}

#pg_top{
    background: #fff;
}
#pg_stats{
    background: #f5f6f6;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
}
.brdw1010{border-top:solid 1px #fff;border-bottom:solid 1px #fff;}
input.brdg1111{background:#fff;border:solid 1px #95999f;height: 19px;vertical-align: middle;}
.brdg1111{border:solid 1px #95999f;}/*gray*/
.bg4{background-color:#DBDBDB;}
.print .bg4{
    height: 1px;
}
.print .bg4 img{
    display: none;
}

.brdw0000bg{background-color:#F5F6F6;}
.td2{ padding-left: 10px; }
.brdw1000bg{border-top:solid 1px #fff;background-color:#F5F6F6;}
.brdw1111{border:solid 1px #fff;}/*whited*/
.brdw1000{border-top:solid 1px #fff;}
.td1{padding-top:4px; padding-bottom:4px; padding-left:10px;padding-right:10px; height:28; vertical-align:top;}
a.link1 { text-decoration: underline; color: #006fb8; }
.icons { padding-top: 7px; }
.clearfix { zoom: 1; }
.row_delim1{height:1px; background: #DBDBDB; border-top:1px solid #fff; border-right:none; border-bottom:1px solid #fff;}
.tt-tooltip {position: absolute; display: none; z-index: 10; width: 334px; margin-left: 334px;} /* tooltip for content area */
.tdcapt1{background-color:#DBDBDB;border-bottom:solid 1px #fff;padding-left:10px;padding-right:8px;height:22px;color:#343434;border-left:solid 1px #fff;}
.big-icons { float: right; margin: 6px 0px 0 0; border: 1px solid #dbdbdb; padding: 9px 7px 6px 10px; background: #fff; }
.brdw0101{
    background: #f1f1f1;
}
tr.h24t{vertical-align:top;height:24px;}
tr.h24t .td2 { padding: 0 0 10px 10px;}
tr.h24t td { padding: 0 10px 10px 0;}
.td22{ padding: 0 10px 10px; }
.td_hmn{background-color:#DBDBDB;border-bottom:solid 1px #fff;}
.td_hmn a { text-decoration: none; color: #343434; font-size: 12px; }
.rightColumnContentRow {
    border-bottom:1px solid #DBDBDB;
    font-size:12px;
    padding:4px 0 5px 10px;
}

/* Global resets */
th, td {
    color: #343434;
    font-family: Arial;
    font-size: 12px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

button, input, select, option, textarea {
    color: #343434;
    font-family: Arial;
    font-size: 12px !important;
}

a {
    color: #006fb8;
}

a:hover {
    text-decoration: none;
}

/*
h2.offices-title {
    background: none repeat scroll 0 0 #F5F6F6;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 39px;
    margin: 0;
    padding: 0 10px;
}
*/

h2{
    background: none repeat scroll 0 0 #F5F6F6;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 39px;
    margin: 0;
    padding: 0 10px;
}

/***************/
/** INFOBLOCK */
/***************/

  /* LEFT COLUMN */
.listItem {
    border-bottom: 0 solid #D7D9DA;
    padding-bottom: 6px;
    padding-top: 6px;
}

.bossListCap {
    color: #5A5D5D;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
}

/*Add Ann No Delete*/
.bossListItem a, .bossListItem a:link, .bossListItem a:hover, .bossListItem a:visited {text-decoration:underline;
    text-decoration:underline;
  display:block;
  padding:0 0 0 10px;
  background:url('../images/bullet_red.gif') no-repeat 0 5px;}

.listItem a.linTd {
	text-decoration:underline;
	display:block;
	padding:0 0 0 10px;
	background:url('../images/bullet_red.gif') no-repeat 0 5px;}

.bossListSelectedItem {
  text-decoration:none;
  color:#414F5A;
  display:block;
  padding:0 0 0 10px;
    font-weight:bold;
  background:url('../images/bullet_grey.gif') no-repeat 0 5px;}

td.imgBorder img {border:solid 1px #959595;margin-bottom:8px;}
/*End Add Ann No Delete*/

  /** RIGHT COLUMN */

.widthT {
    width: 200px;
}

.title {
    color: #333333;
    /*font-size: 18px;*/
    font-weight: normal;
}

.infoblock td.brdw0001 {
  border-left:solid 1px #C5C5C5;
}

/** ADMIN **/
.na {
    color: #959595;
}

/** END INFOBLOCK */

/** news */

.news_main_td{border-top:solid 1px #fff;padding-top:10px;}
.newsline{padding-bottom:20px;padding-left:10px;padding-right:10px;background: url('../images/news/news_delimiter.jpg') repeat-y 50%;}
.leftnews{float:left;width:350px;}
.rightnews{float:right;width:350px;}
.news_item{padding:10px;}
.portlet-round-border div.news_date{color:#7C7C7C;font-size:11px;border-bottom:1px #DBDBDB  solid;padding-bottom:5px;margin-left: 10px;margin-right:10px;}
.news_item div.news_date{color:#7C7C7C;font-size:11px;border-bottom:1px #DBDBDB  solid;padding-bottom:5px;margin-left: 0;margin-right:0;}
span.news_date{color:#7C7C7C;font-size:11px;}


/*new style portlet*/
.portlet_bg{
    background-image:url("../images/news/bg2.jpg");
    height:21px;
    padding-left:10px;
    padding-top:8px;
    border-bottom:1px solid #cdcccc;
    border-top:1px solid #cdcccc;
}

.portlet_bg_button{
    background-image:url("../images/news/bg2.jpg");
    height:29px;
    padding-left:10px;
    border-bottom:1px solid #cdcccc;
    border-top:1px solid #cdcccc;
}

.portlet_bottom_paginator_bg{
    background-image:url("../images/news/bg2.jpg");
    height:35px;
    border-top:1px solid #cdcccc;
}

/**news page styles**/
.activepage{float:left;text-align:center;border:1px #d3d3d3 solid;background-color:#fff;padding:3px 5px 3px 5px;margin-left:5px;cursor:pointer;}
.passivepage{float:left;text-align:center;border:1px #d3d3d3 solid;background-color:#fff;padding:3px 5px 3px 5px;margin-left:5px;color:#969696;}
.currentpage{float:left;text-align:center;border:1px #d3d3d3 solid;background-color:#006fb8;padding:3px 5px 3px 5px;margin-left:5px;color:#fff;}
.newspage{float:left;text-align:center;border:1px #d3d3d3 solid;background-color:#fff;padding:3px 5px 3px 5px;margin-left:5px;}
.newspage a{text-decoration:none;color:#000;}
/** end **/

/*new table in service*/
.portlet_content table thead {
    background: url("../images/newservice/tbodybg.gif") repeat-x;
    border-collapse: collapse;
}

/*---��������������� ������- ���������� - ������-  ������ � �������������� �������� ���� - ����� ������� ��� ���������� ���---*/
.infomsg1{padding:20px 20px 20px 15px;background-color:#fff;}
.t10red{font-size:10px;color:#FF0101;}
.pt{font-size:18px; padding: 8px 0;}
.bg4{background-color:#DBDBDB;}
.block1{ padding: 1px 11px 10px 11px; border: solid 1px #DBDBDB; border-top: none; background: #F5F6F6; width: 708px; }
.red{color:#FF0101;}	

.brdw0111{
    background: #F5F6F6;
}
.brdw0111but{border-bottom:solid 1px #fff;background-image:url('../images/toolBar/bk_hmn.gif');background-repeat:repeat-x;background-position:top;background-color:#F5F6F6;height:36px;}

/* ����������� ����*/
.lwpPortletTitleBorder {
   background-image: url("./colors/default/skin_border.gif");
   background-position: bottom;
   background-repeat: repeat-x;
}


.lwpAlignRight {
    text-align: right; 
}


.lwpBorderAll {
    border-right: 1px solid #DCDCDC;
    border-left: 1px solid #DCDCDC; 
    border-top: 1px solid #DCDCDC;  
    border-bottom: 1px solid #DCDCDC;   
}


.lwpShadowBorder {
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;   
}


.lwpSearchBar{
    margin: 5px 0;
    background-color: #ECECEC;          
    text-align: right;
}   
    
.lwpSearchBar table{
    margin-right: 0;
    margin-left: auto;
}

.lwpSearchBar td{       
    padding: 5px 3px 5px 2px;
}

.lwpSearchBar .portlet-form-field-label{
    padding-left: 10px;
}


.lwpInlineHelp td{
    padding: 5px 10px 5px 1px;
    vertical-align: top;
}


.lwpMenuHeader, a.lwpMenuHeader, a.lwpMenuHeader:visited, a.lwpMenuHeader:hover {
    background-color: #F0F0F0;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    cursor: pointer;
}


.lwpMenuBackground {
    background-color: #ffffff;
}


.lwpMenuItem, a.lwpMenuItem, a.lwpMenuItem:visited, a.lwpMenuItem:hover  a.lwpMenuItem:active {
    color: #000000;
    text-decoration: none;
    background-color: #ffffff;
}


.lwpSelectedMenuItem, a.lwpSelectedMenuItem:visited, a.lwpSelectedMenuItem:hover, a.lwpSelectedMenuItem:active{
    background-color: #284888;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}


.lwpMenuItemDisabled, a.lwpMenuItemDisabled, a.lwpMenuItemDisabled:visited, a.lwpMenuItemDisabled:hover, a.lwpMenuItemDisabled:active {
    color: #888888;
    text-decoration: none;
    background-color: #ffffff;
    font-style: italic;
}

/*ru.fccland.pgu.request.check*/
/*.brdw0000bg {
    background-color: transparent;
}
  */  
.fc2 {
    padding-left: 4px;
}

/*Probably move to original css*/
.terminal-button-bright, .terminal-button-light {
    font-size: 12px !important;
}

.infomsg0 {
    background-color: #F3F3F3;
    border: 1px solid #F3F3F3;
    padding: 22px 37px;
}

form {
    margin: 0;
}

.green {
    color: #008209;
}

/**/
table.header_section .header {
	height: auto;
	background: none;
}

#searchLocationResult.header {
	padding: 0;
	margin: 0;
	height: auto;
	background: none;
}

/* Icons of PGU pages */
.page-icon-administration-gif {background: url("../icons/page/administration.gif") no-repeat scroll 0 0 transparent;}
.page-icon-cam-gray-gif {background: url("../icons/page/cam_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-cam-white-gif {background: url("../icons/page/cam_white.gif") no-repeat scroll 0 0 transparent;}
.page-icon-commonDocumentsSearch-gif {background: url("../icons/page/commonDocumentsSearch.gif") no-repeat scroll 0 0 transparent;}
.page-icon-conferencesCalendar-gif {background: url("../icons/page/conferencesCalendar.gif") no-repeat scroll 0 0 transparent;}
.page-icon-contracts-gif {background: url("../icons/page/contracts.gif") no-repeat scroll 0 0 transparent;}
.page-icon-default-gif {background: url("../icons/page/default.gif") no-repeat scroll 0 0 transparent;}
.page-icon-documents-gif {background: url("../icons/page/documents.gif") no-repeat scroll 0 0 transparent;}
.page-icon-documentSearch-gif {background: url("../icons/page/documentSearch.gif") no-repeat scroll 0 0 transparent;}
.page-icon-domino-gif {background: url("../icons/page/domino.gif") no-repeat scroll 0 0 transparent;}
.page-icon-fav-background-gif {background: url("../icons/page/fav_background.gif") no-repeat scroll 0 0 transparent;}
.page-icon-folder-gif {background: url("../icons/page/folder.gif") no-repeat scroll 0 0 transparent;}
.page-icon-forum-gif {background: url("../icons/page/forum.gif") no-repeat scroll 0 0 transparent;}
.page-icon-forums-gif {background: url("../icons/page/forums.gif") no-repeat scroll 0 0 transparent;}
.page-icon-glossary-gif {background: url("../icons/page/glossary.gif") no-repeat scroll 0 0 transparent;}
.page-icon-home-gif {background: url("../icons/page/home.gif") no-repeat scroll 0 0 transparent;}
.page-icon-hotLine-gif {background: url("../icons/page/hotLine.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-candidate-gif {background: url("../icons/page/icon_candidate.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-candidate-gray-gif {background: url("../icons/page/icon_candidate_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-check-request-status-png {background: url("../icons/page/icon_check_request_status.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-common-documents-search-png {background: url("../icons/page/icon_common_documents_search.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-common-search-gif {background: url("../icons/page/icon_common_search.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-common-search-gray-gif {background: url("../icons/page/icon_common_search_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-egrp-request-png {background: url("../icons/page/icon_egrp_request.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-feed-back-png {background: url("../icons/page/icon_feed_back.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-gkn-request-png {background: url("../icons/page/icon_gkn_request.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-glossary-gif {background: url("../icons/page/icon_glossary.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-glossary-gray-gif {background: url("../icons/page/icon_glossary_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-helpful-information-png {background: url("../icons/page/icon_helpful_information.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-info-block-gif {background: url("../icons/page/icon_info_block.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-info-block-png {background: url("../icons/page/icon_info_block.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-info-block-gray-gif {background: url("../icons/page/icon_info_block_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-job-description-gif {background: url("../icons/page/icon_job_description.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-job-description-gray-gif {background: url("../icons/page/icon_job_description_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-legal-document-gif {background: url("../icons/page/icon_legal_document.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-legal-document-gray-gif {background: url("../icons/page/icon_legal_document_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-new-gif {background: url("../icons/page/icon_new.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-news-gif {background: url("../icons/page/icon_news.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-news-png {background: url("../icons/page/icon_news.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-news-gray-gif {background: url("../icons/page/icon_news_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-new-gray-gif {background: url("../icons/page/icon_new_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-normative-document-gif {background: url("../icons/page/icon_normative_document.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-normative-document-gray-gif {background: url("../icons/page/icon_normative_document_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-office-gif {background: url("../icons/page/icon_office.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-office-png {background: url("../icons/page/icon_office.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-office-gray-gif {background: url("../icons/page/icon_office_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-online-request-png {background: url("../icons/page/icon_online_request.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-on-duty-cadastral-map-png {background: url("../icons/page/icon_on_duty_cadastral_map.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-on-duty-cadastral-map-large-png {background: url("../icons/page/icon_on_duty_cadastral_map_large.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-order-gif {background: url("../icons/page/icon_order.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-order-gray-gif {background: url("../icons/page/icon_order_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-org-structure-gif {background: url("../icons/page/icon_org_structure.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-org-structure-gray-gif {background: url("../icons/page/icon_org_structure_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-personal-office-png {background: url("../icons/page/icon_personal_office.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-process-map-gif {background: url("../icons/page/icon_process_map.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-process-map-gray-gif {background: url("../icons/page/icon_process_map_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-proxy-card-gif {background: url("../icons/page/icon_proxy_card.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-proxy-card-gray-gif {background: url("../icons/page/icon_proxy_card_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-public-cadastral-map-png {background: url("../icons/page/icon_public_cadastral_map.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-public-cadastral-map-large-png {background: url("../icons/page/icon_public_cadastral_map_large.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-questionnaire-gif {background: url("../icons/page/icon_questionnaire.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-questionnaire-gray-gif {background: url("../icons/page/icon_questionnaire_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-services-png {background: url("../icons/page/icon_services.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-standard-agreement-gif {background: url("../icons/page/icon_standard_agreement.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-standard-agreement-png {background: url("../icons/page/icon_standard_agreement.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-standard-agreement-gray-gif {background: url("../icons/page/icon_standard_agreement_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-statement-on-the-account-png {background: url("../icons/page/icon_statement_on_the_account.png") no-repeat scroll 0 0 transparent;}
.page-icon-icon-user-manager-gif {background: url("../icons/page/icon_user_manager.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-user-manager-gray-gif {background: url("../icons/page/icon_user_manager_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-vacancy-gif {background: url("../icons/page/icon_vacancy.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-vacancy-gray-gif {background: url("../icons/page/icon_vacancy_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-web-link-gif {background: url("../icons/page/icon_web_link.gif") no-repeat scroll 0 0 transparent;}
.page-icon-icon-web-link-gray-gif {background: url("../icons/page/icon_web_link_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-juridicalsDocuments-gif {background: url("../icons/page/juridicalsDocuments.gif") no-repeat scroll 0 0 transparent;}
.page-icon-memberDirectory-gif {background: url("../icons/page/memberDirectory.gif") no-repeat scroll 0 0 transparent;}
.page-icon-memberDirectory2-gif {background: url("../icons/page/memberDirectory2.gif") no-repeat scroll 0 0 transparent;}
.page-icon-memberDirectory3-gif {background: url("../icons/page/memberDirectory3.gif") no-repeat scroll 0 0 transparent;}
.page-icon-messaging-gif {background: url("../icons/page/messaging.gif") no-repeat scroll 0 0 transparent;}
.page-icon-mtsOrders-gif {background: url("../icons/page/mtsOrders.gif") no-repeat scroll 0 0 transparent;}
.page-icon-mts-ru-gif {background: url("../icons/page/mts_ru.gif") no-repeat scroll 0 0 transparent;}
.page-icon-news-gif {background: url("../icons/page/news.gif") no-repeat scroll 0 0 transparent;}
.page-icon-notificationsCalendar-gif {background: url("../icons/page/notificationsCalendar.gif") no-repeat scroll 0 0 transparent;}
.page-icon-offices-gif {background: url("../icons/page/offices.gif") no-repeat scroll 0 0 transparent;}
.page-icon-officialInstructions-gif {background: url("../icons/page/officialInstructions.gif") no-repeat scroll 0 0 transparent;}
.page-icon-orders-gif {background: url("../icons/page/orders.gif") no-repeat scroll 0 0 transparent;}
.page-icon-organizationalStructure-gif {background: url("../icons/page/organizationalStructure.gif") no-repeat scroll 0 0 transparent;}
.page-icon-personalization-gif {background: url("../icons/page/personalization.gif") no-repeat scroll 0 0 transparent;}
.page-icon-processesDiagram-gif {background: url("../icons/page/processesDiagram.gif") no-repeat scroll 0 0 transparent;}
.page-icon-procuracies-gif {background: url("../icons/page/procuracies.gif") no-repeat scroll 0 0 transparent;}
.page-icon-questionnaireDesign-gif {background: url("../icons/page/questionnaireDesign.gif") no-repeat scroll 0 0 transparent;}
.page-icon-questionnaireDesign2-gif {background: url("../icons/page/questionnaireDesign2.gif") no-repeat scroll 0 0 transparent;}
.page-icon-regulations-gif {background: url("../icons/page/regulations.gif") no-repeat scroll 0 0 transparent;}
.page-icon-risks-gif {background: url("../icons/page/risks.gif") no-repeat scroll 0 0 transparent;}
.page-icon-risks-gray-gif {background: url("../icons/page/risks_gray.gif") no-repeat scroll 0 0 transparent;}
.page-icon-rss-gif {background: url("../icons/page/rss.gif") no-repeat scroll 0 0 transparent;}
.page-icon-search-gif {background: url("../icons/page/search.gif") no-repeat scroll 0 0 transparent;}
.page-icon-sitemap-gif {background: url("../icons/page/sitemap.gif") no-repeat scroll 0 0 transparent;}
.page-icon-templates-gif {background: url("../icons/page/templates.gif") no-repeat scroll 0 0 transparent;}
.page-icon-webcontent-gif {background: url("../icons/page/webcontent.gif") no-repeat scroll 0 0 transparent;}
.page-icon-workcenter-gif {background: url("../icons/page/workcenter.gif") no-repeat scroll 0 0 transparent;}

/*NEW SEARCH*/

.search_string{
    border-bottom:1px solid #dbdbdb;padding:15px 10px 10px 10px;
}

.search_number{
    float:left;
}

.search_text{
    width:920px;margin-left:35px;
}
.search_title{
    width:100%;background-color:#f6f6f6;height:55px;
}
.search_input_string{
    width:640px;height:28px;border: solid 1px #95999f;margin:10px 0px 0px 10px;padding-left:5px;
    font-size:15px !important;
}

/*--REPORT PROBLEM FORM --*/
.report-problem-tooltip {
	display:none;
	padding: 4px;
	color: #414f5a;
	background: #fbf8f3 url('../images/tt_bgr.gif') repeat-x;
	border: 1px solid #9a4f3e;
	font-size:12px;
	text-align: center;
	width:180px;
}
.report-problem-error {
	position: absolute;
	display:none;
	padding: 4px;
	color: #414f5a;
	background: #fbf8f3 url('../images/tt_bgr.gif') repeat-x;
	border: 1px solid #9a4f3e;
	font-size:12px;
	text-align: center;
	width:180px;
}
/* pure CSS arrow */
.report-problem-error div.arrow {
	width:0;
	height:0;
	border:10px solid;
	border-color:#fff8f3 transparent transparent;

	position:absolute;
	bottom:-18px !important;
	left:20px;
	bottom:-34px;
}
.report-problem-error div.arrow-border{
	width:0;
	height:0;
	border:10px solid;
	border-color:#9a4f3e transparent transparent;

	position:absolute;
	bottom:-20px !important;
	left:20px;
	bottom:-36px;
}

div.modal-overlay {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 499;
	filter: Alpha(Opacity=40);
	-moz-opacity:0.4;
	opacity: 0.4;
	background-color:#333;
}
.report-problem-header-container-top {
	cursor: move;
	height:55px;
	background:#DBDBDB url('../images/report-problem-header-container-top.png') 0 0 repeat-x;
	text-align:center;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	-moz-border-top-left-radius:7px;
	-moz-border-top-right-radius:7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
}
.report-problem-header-container-bottom {
	height:55px;
	background:#DBDBDB url('../images/report-problem-header-container-bottom.png') 0 0 repeat-x;
	text-align:center;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	-moz-border-bottom-left-radius:7px;
	-moz-border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
div.report_error_form_wrapper_shadow {
	/*padding: 3px;
	background-color:#888; */
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
    -webkit-box-shadow: #000 1px 7px 25px;
-moz-box-shadow: #000 1px 7px 25px;
box-shadow: #000 1px 7px 25px;
}
div.report_error_form_wrapper {
	background-color:#f5f6f6;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
}
.report-problem-header-text {
	padding: 8px 20px 3px 20px;
	color:#33333;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
}
.report-problem-info-container {
	height: 20px;
	padding: 8px 10px 8px 10px;
}
.report-problem-info-message {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.report-problem-label {
    vertical-align: top;
	text-align:right;
	padding:7px 5px 0px 0px;
	width: 120px;
}
.report-problem-input{
    padding: 3px 10px 4px 0;
}
.report-problem-input textarea{
    padding: 2px;
}
.report-problem-input-container {
	text-align:left;
	padding:3px 3px 4px 0px;
}
textarea.report-problem-textarea {
	width:100%;
	height:80px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	resize: none;
}
.g-input-text {
	width:100%;
	padding: 1px 2px 2px;
	font-size: 100%;
	color: #535353;
	background-color: #ffffff;
}
.g-text-12b{
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;"
}
.report-problem-success-button{
	padding: 5px 9px;
	text-align: center;
	margin-top: 8px;
}
.report-problem-success-text{
	 padding: 10px 9px 15px;
	 font-size: 12px;
	 font-weight: bold;
	 color: #343434;
	 text-align: center;
}

#report_error_form input[type="text"],
#report_error_form textarea,
#report_error_form select{
    background:#fff url('../images/input_bgr_focus.gif') 0 0 repeat-x ;
}
#report_error_form input[type="text"]{
	border:1px solid #95999f;
}

#report_error_form .compulsory{
	background:#F5EED1 url('../images/input_bgr_required.gif') 0 0 repeat-x;
	border:1px solid #95999f;
	color:#95999F;
}
#report_error_form select.compulsory{
    color:#333;
    background:#F5EED1;
}
#report_error_form .infocus{
    border-color:#9a4f3e !important;
    background:#fff url('../images/input_bgr_focus.gif') 0 0 repeat-x !important;
    color:#343434;
}

.header-link {
    color: #6B6B6B;
}

/*-- /REPORT PROBLEM FORM --*/

/********* styles for table in offices **********/
.timetable { border: 1px solid #dbdbdb; border-collapse: collapse; }
.timetable,
.ticket-list { background: #fff; font-size: 12px; }
.timetable thead th { border-bottom: 1px solid #dbdbdb; font-weight: normal; line-height: 21px; text-align: left; }
.timetable thead span { display: block; border: 1px solid #fff; padding: 0 8px; background: #dbdbdb; }

.timetable tbody th,
.ticket-list tbody th { padding: 1px; color: #999; line-height: 22px; text-align: left; }
.timetable tbody th span,
.ticket-list tbody th span { display: block; border-width: 4px 0; border-style: solid; border-color: #fff #fff #d3d3d3; padding: 0 8px; color: #999; }

.timetable tbody td { padding: 0 1px 0 0; height: 23px; }
.ticket-list tbody td { padding: 0 1px 0 0; }
.timetable tbody td div { border-bottom: 1px solid #d3d3d3; height: 22px; }
.ticket-list tbody td div { border-bottom: 1px solid #d3d3d3; }
.timetable tbody td span,
.ticket-list tbody td span { display: block; border-width: 1px 0; border-style: solid; border-color: #fff; height: 20px; line-height: 20px; }
.ticket-list tbody td span { padding: 0 8px; height: 26px; line-height: 26px; }
.ticket-list tbody td a { //height: 17px; }
.timetable tbody td a { display: none; float: left; padding-left: 20px; background: transparent url('./icons/record.gif') no-repeat left 50%; font-size: 11px; }
.timetable tbody tr:hover td span,
.ticket-list tbody tr:hover td { background:  #f1f1f1; }
.timetable tbody tr:hover td a { display: block; }

.timetable tbody td.time { padding: 0 0 0 1px; width: 86px; }
.timetable tbody td.time span { padding: 0 8px; white-space: nowrap; }

.timetable tbody td.occupy span { background: #f5f6f6; color: #d3d3d3; }
.timetable tbody tr:hover td.occupy span { background: #f5f6f6; }

.symbols { line-height: 32px; font-size: 11px; }
.symbols .empty,
.symbols .occupied { float: left; margin-right: 30px; }
.symbols .sign { float: left; margin: 9px 5px 0 0; border: 1px solid #d3d3d3; padding: 1px; background: #fff; width: 26px; height: 11px; }
.symbols .occupied .sign span { display: block; background: #f5f6f6; height: 11px; }
/* UPS-248 */
img {
    max-width: 735px;
}
#newsCard{
    table-layout: fixed;
}
#newsCard .bg3{

    table-layout: auto;
}
.t10{font-size:10px;}

/*filter aera*/

#filter_user{
    color:#414f5a;
    font-weight: bold;
    padding: 3px 0 0 10px;
    background: url("../images/newservice/tbodybg.gif") repeat-x;
    height: 17px;
}

#filter_body{
 background-color: #efeeee;
}
#filter_content{
    padding: 5px 0px 10px 2px;
}
#filter_buttons{
    text-align: center;
    padding: 5px 0px 5px 0px;
}
#filter_content select{
    color:#e2e1e1;
    height: 20px;
    border: solid 1px #95999F;
}
#filter_content select option{
    color:#343434;
}
/*delimiter*/
.delimiter {
    background-color: #fff;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #ffffff;
}

/*faq_area*/
.faq_block{
    width: 360px;
    height: 85px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    position:relative;
    z-index: 1;
    border: 1px solid #cfcfcf;
    /*behavior: url("../js/PIE/PIE.php");*/
    margin-bottom: 10px;
    float: left;
}
.faq_block_text{
    background: url("../images/newservice/faq/faq_del.png") repeat-y;
}

.icon1{
    background: url("../images/newservice/faq/icon/theme_20.png") 10px 7px no-repeat ;
}
.icon2{
    background: url("../images/newservice/faq/icon/q_20.png") 10px 9px no-repeat ;
}

.icon2_search{
    background: url("../images/newservice/faq/icon/q_20.png") 0px 0px no-repeat ;
}

.portlet_header_new_page_verdelimiter{
    width: 1px;
    height: 20px;
    margin: 5px 10px 0px 10px;
    background: url("../images/newservice/faq/vert_delimiter.png") 50% no-repeat;
}

/*wps8*/

/*online*/
#online_request_search_form_span{
    background: #F5F6F6;
}